@charset "UTF-8";



/* General
----------------------------------------------------------------------*/

body {
	text-align: center;
	color: #222;
	background: #f9f7ec url(../images/common/cmn-bg.jpg) repeat left top;
	font-size: 80%;
	font-family: FreeSans,Arial,Helvetica,sans-serif;
	line-height: 140%;
}

* {
	margin: 0; padding: 0;
}

img, table { border: 0; }

strong { font-weight: bold; }

table {
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
}

a:link    { color: #1b66b1; text-decoration: none; }
a:hover   { color: #2a88e7; text-decoration: underline; }
a:visited { color: #336699; text-decoration: none; }


/* clearfix
------------------------------------------------------------- */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/* Layouts
----------------------------------------------------------------------*/

#container {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#maincontent {
	width: 680px;
	float: left;
}

#subcontent {
	width: 200px;
	float: right;
}

#widecontent {
	width: 900px;
}

.sho #maincontent {
	width: 680px;
	float: right;
}

.sho #subcontent {
	width: 200px;
	float: left;
}



/* Header
----------------------------------------------------------------------*/

#header {
	position: relative;
	width: 900px;
	height: 107px;
	margin-bottom: 22px;
	background: #fff url(../images/common/cmn-header_photo_201405.png) no-repeat right top;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	box-shadow: 1px 1px 5px #b2ada5;
	-webkit-box-shadow: 1px 1px 5px #b2ada5;
	-moz-box-shadow: 1px 1px 5px #b2ada5;
}

#header h1 a {
	display: block;
	position: absolute;
	left: 19px;
	top: 16px;
	width: 258px;
	height: 72px;
	background: transparent url(../images/common/cmn-title3.png) no-repeat left top;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

#main h2 {
	width: 600px;
	height: 22px;
	margin: 0 0 20px 18px;
	background: transparent no-repeat left top;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

#main h2.label-news    { background-image: url(../images/common/cmn-label-news2.png); }
#main h2.label-media   { background-image: url(../images/common/cmn-label-media2.png); }
#main h2.label-live    { background-image: url(../images/common/cmn-label-live2.png); }
#main h2.label-profile { background-image: url(../images/common/cmn-label-profile2.png); }
#main h2.label-disco   { background-image: url(../images/common/cmn-label-disco2.png); }

#main h2.label-sho {
	width: 200px;
	height: 355px;
	margin: 0 0 20px 0;
	background: transparent url(../images/common/cmn-label-sho.png) no-repeat center center;
}

#subcontent h4 {
	width: 200px;
	height: 44px;
	margin-bottom: 10px;
	background: transparent no-repeat left top;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

#subcontent h4.label-backnumber { background-image: url(../images/common/cmn-label-backnumber.png); }



/* Navigation
----------------------------------------------------------------------*/

#header ul,
#header li {
	margin: 0;
	padding: 0;
	list-style: none outside;
}

#header li a {
	display: block;
	position: absolute;
	height: 23px;
	background: transparent url(../images/common/cmn-menu2.png) no-repeat ;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

/* Top */
ul#navi li.navi0 a { width: 67px; left: 296px; top: 43px; background-position: 0px 0px; }
ul#navi li.navi0 a.current { background-position: 0px -46px; }
ul#navi li.navi0 a:hover { background-position: 0px -23px; }

/* News */
ul#navi li.navi1 a { width: 88px; left: 363px; top: 43px; background-position: -67px 0px; }
ul#navi li.navi1 a.current { background-position: -67px -46px; }
ul#navi li.navi1 a:hover { background-position: -67px -23px; }

/* Media */
ul#navi li.navi2 a { width: 97px; left: 451px; top: 43px; background-position: -155px 0px; }
ul#navi li.navi2 a.current { background-position: -155px -46px; }
ul#navi li.navi2 a:hover { background-position: -155px -23px; }

/* Live */
ul#navi li.navi3 a { width: 80px; left: 547px; top: 43px; background-position: -252px 0px; }
ul#navi li.navi3 a.current { background-position: -252px -46px; }
ul#navi li.navi3 a:hover { background-position: -252px -23px; }

/* Profile */
ul#navi li.navi4 a { width: 114px; left: 293px; top: 69px; background-position: -332px 0px; }
ul#navi li.navi4 a.current { background-position: -332px -46px; }
ul#navi li.navi4 a:hover { background-position: -332px -23px; }

/* Discography */
ul#navi li.navi5 a { width: 160px; left: 407px; top: 69px; background-position: -446px 0px; }
ul#navi li.navi5 a.current { background-position: -446px -46px; }
ul#navi li.navi5 a:hover { background-position: -446px -23px; }

/* Futeiki de Sho */
ul#navi li.navi6 a { width: 113px; left: 570px; top: 69px; background-position: -609px 0px; }
ul#navi li.navi6 a.current { background-position: -609px -46px; }
ul#navi li.navi6 a:hover { background-position: -609px -23px; }



/* Navigation - Bottom
----------------------------------------------------------------------*/

#bottomnavi {
	width: 900px;
	clear: both;
	margin-bottom: 10px;
}

#bottomnavi p {
	font-size: 75%;
	text-align: right;
}



/* Footer
----------------------------------------------------------------------*/

#footer {
	position: relative;
	margin-bottom: 20px;
}

#footer p {
	margin: 0;
	padding: 0px 200px 0 0;
	font-size: 80%;
}

#footer ul {
	margin: 0;
	padding: 0;
}

#footer ul li {
	position: absolute;
	top: 0px;
	margin: 0;
	padding: 0;
	list-style: none outside;
}

#footer ul li a {
	display: block;
	width: 88px;
	height: 31px;
	overflow: hidden;
	background: transparent no-repeat left top;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

#footer ul li.link-twitter {
	right: 98px;
}

#footer ul li.link-myspace {
	right: 0px;
}

#footer ul li.link-twitter a {
	background-image: url(../images/common/link-twitter.png);
}

#footer ul li.link-myspace a {
	background-image: url(../images/common/link-myspace.png);
}



/* Contents Box
----------------------------------------------------------------------*/

#maincontent .cblock,
#subcontent  .cblock,
#widecontent .cblock {
	margin-bottom: 20px;
	background: #fff none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 5px #b2ada5;
	-webkit-box-shadow: 1px 1px 5px #b2ada5;
	-moz-box-shadow: 1px 1px 5px #b2ada5;
	_border: 1px solid #b2ada5;
}

.cblock h3 {
	position: relative;
	margin: 0 20px 20px 20px;
	padding: 20px 0 2px 0;
	border-bottom: 1px solid #e66610;
	color: #e66610;
	font-weight: normal;
	font-size: 110%;
	line-height: 140%;
}

.cblock h3 .date {
	font-weight: normal;
	font-size: 75%;
}

.cblock p {
	margin: 0 20px;
	padding-bottom: 20px;
}

.cblock p.inline-image {
	text-align: center;
}

.cblock p span,
.cblock span.new {
	font-size: 80%;
	font-weight: bold;
	color: #c00;
}

.cblock p img.inner-image {
	float: right;
	margin: 0 0 20px 20px;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #c1c1b6;
}

#maincontent h4,
#widecontent h4 {
	margin: 0 20px 0.5em 20px;
	font-size: 100%;
}

#subcontent .cblock.mediatype {
	padding-top: 20px;
}

table.shoplist {
	padding: 0 20px 20px 20px;
}

table.shoplist th,
table.shoplist td {
	padding: 0 2em 0 0;
}

/* Lists
----------------------------------------------------------------------*/

ul.links {
	margin: 0 20px 0 22px;
	padding-bottom: 15px;
	list-style: none outside;
}

ul.links li {
	display: block;
	min-height: 11px;
	_height: 11px;
	margin: 0 0 5px 0;
	padding-left: 15px;
	background: transparent url(../images/common/cmn-link.png) no-repeat left 40%;
	line-height: 140%;
}

ul.links li.back {
	background: transparent url(../images/common/cmn-back.png) no-repeat left 40%;
}

ul.links li a {
	position: relative;
	top: 1px;
}

.cblock dl {
	margin: 0 20px;
	padding: 0;
}

.cblock dl dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}

.cblock dl dd {
	margin: 0 0 0 1em;
	padding-bottom: 20px;
}

.cblock dl.radio-powerplay {
	margin-bottom: 3em;
	padding-bottom: 1em;
	border-bottom: 1px solid #bba;
}



/* Profile
----------------------------------------------------------------------*/

.a-group {
	margin: 0 20px 20px 20px;
	padding-top: 20px;
	background: #faf8e9 none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.a-group p.a-name {
	text-align: right;;
}



/* Profile
----------------------------------------------------------------------*/

#widecontent.profile .cblock {
	padding: 0;
}

#widecontent.profile .cblock h3 {
	color: #333;
	border: 0px;
}

#widecontent.profile .profile-image {
	float: right;
	padding: 20px;
}

#widecontent.profile .profile-body {
	padding: 20px;
}

#widecontent.profile .profile-body h3,
#widecontent.profile .profile-body p {
	margin: 0 0 1em 0;
	padding: 0;
}


/* Discography
----------------------------------------------------------------------*/

#widecontent.discography .jacket {
	position: relative;
	left: 20px;
	_left: 0px;
	float: left;
	width: 212px;
	margin-bottom: 20px;
	color: #999;
}

#widecontent.discography .subimage {
	position: relative;
	float: right;
	margin: 0 0 20px 20px;
}

#widecontent.discography .tracks,
#widecontent.discography .premium {
	position: relative;
	left: -20px;
	_left: 0px;
	float: right;
	width: 645px;
}

#widecontent.discography .premium div.premiumbox {
	padding-top: 20px;
	border-top: 1px dotted #999;
}

#widecontent.discography .premium h4 {
	color: #c33;
}

#widecontent.discography .premium .mizuiro_1 {
	text-align: center;
	margin-bottom: 2em;
}

#widecontent.discography .mizuiro_2,
#widecontent.discography .mizuiro_3,
#widecontent.discography .mizuiro_4 {
	float: right;
	margin: 0 0 2em 10px;
}

#widecontent.discography .premium .mizuiro_2,
#widecontent.discography .premium .mizuiro_4 {
	width: 170px;
	text-align: center;
}

#widecontent.discography .premium .mizuiro_3 {
	width: 240px;
	text-align: center;
}

#widecontent.discography .jacket img,
#widecontent.discography .subimage img {
	margin-bottom: 5px;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #c1c1b6;
}

#widecontent.discography ul {
	margin: 0 20px;
	padding: 0 0 20px 0;
}

#widecontent.discography ul li {
	margin: 0;
	padding: 0;
	list-style: none outside;
	line-height: 140%;
}

#widecontent.discography ul li a {
	position: relative;
	top: 4px;
	margin: 0 5px;
}



/* Futeiki De Sho
----------------------------------------------------------------------*/




/* Movie
----------------------------------------------------------------------*/

#main h2.label-gomenne { background-image: url(../images/topics/label-gomenne.png); }

#widecontent .movie.cblock {
	position: relative;
	padding: 20px;
}

#widecontent .movie.cblock h3 {
	margin: 0;
	padding: 0;
	border: 0px;
}

#embed-youtube {
	float: left;
	width: 640;
	height: 385px;
}

#embed-twitter {
	float: right;
	position: relative;
	top: -10px;
	width: 200;
	height: 395px;
	overflow: hidden;
}

#post-twitter {
	clear: both;
	width: 860px;
	padding-top: 10px;
}

#post-twitter p {
	float: left;
	margin: 0;
	padding: 0;
}

#post-twitter .btn a {
	display: block;
	float: right;
	width: 200px;
	height: 40px;
	background: transparent url(../images/topics/post-twitter.png) no-repeat left top;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

#widecontent .spblock {
	margin-bottom: 20px;
	padding: 20px 20px 0 20px;
	background: #fff none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 5px #b2ada5;
	-webkit-box-shadow: 1px 1px 5px #b2ada5;
	-moz-box-shadow: 1px 1px 5px #b2ada5;
	_border: 1px solid #b2ada5;
}

.spblock h3 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0px 0 2px 0;
	border-bottom: 1px solid #e66610;
	color: #e66610;
	font-weight: normal;
	font-size: 110%;
	line-height: 140%;
}


#sp-comment .artist-comment {
	float: left;
	width: 530px;
}

#sp-comment .artist-comment p {
	margin: 0;
	padding: 0 0 0.5em 0;
}

#sp-comment .artist-comment p.artist-name {
	padding: 0 0 30px 0;
	text-align: right;
}

#sp-comment .gomenne-jacket {
	float: right;
	width: 300px;
}

#sp-comment .gomenne-jacket p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 90%;
	color: #666;
}

#sp-interview .artist-comment {
	float: right;
	width: 580px;
}

#sp-interview .artist-comment p {
	margin: 0;
	padding:  0 0 1.5em 0;
}

#sp-interview .artist-comment p.credit {
	padding: 0 0 30px 0;
	text-align: right;
}

#sp-interview .gomenne-photo {
	float: left;
	width: 250px;
}

#sp-interview .gomenne-photo p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 90%;
	color: #666;
}




#sp-interview2 .artist-comment {
	float: left;
	width: 580px;
}

#sp-interview2 .artist-comment h4 {
	margin: 0 0 1em 0;
}

#sp-interview2 .artist-comment p {
	margin: 0;
	padding:  0 0 1.5em 0;
}

#sp-interview2 .artist-comment p.credit {
	padding: 0 0 30px 0;
	text-align: right;
}

#sp-interview2 .artist-comment dl {
	margin: 0 0 2em 0;
}

#sp-interview2 .artist-comment dt {
	margin: 0 0 0.5em 0;
	color: #878465;
}

#sp-interview2 .artist-comment dd {
	margin: 0 0 1em 1em;
}

#sp-interview2 .artist-photo {
	float: right;
	width: 260px;
}

#sp-interview2 .artist-photo p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 90%;
	color: #666;
}

#widecontent #sp-futatabi.spblock {
	padding-bottom: 20px;
}

#widecontent #sp-futatabi .sp-topic {
	clear: left;
	margin-top: 2em;
}

#sp-futatabi p {
	padding-bottom: 1em;
}

#sp-futatabi h4 {
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #b33;
}

#sp-futatabi .artist-photo {
	float: right;
	margin: 0 0 20px 20px;
}

#sp-futatabi .recochoku-qr {
	float: left;
	margin: 0 20px 2em 0;
}

